.ui-kit {
  &__container {
    @extend .main-container;
    border-radius: 4rem;
    box-shadow: 0px 80px 80px 0 rgba(var(--gradient-box-shadow-color-rgb), 0.12);
  }

  &__image {
    display: block;
    width: 100%;
  }
}
